@charset "utf-8";

/* barrier */
div#main_block div.barrier_headerblock {
    margin-top:10px;
}
div#main_block div.barrier_headerblock .headercopy {
    background: url("/barrier/images/bg_barrier_headercopy.png") no-repeat scroll center top #FFFFFF;
    font-size: 12px;
    height: 33px;
    padding: 0 10px;
    text-align: center;
    width: 600px;
}
div#main_block div.barrier_headerblock span.bold_underline {
    border-bottom: 1px dotted #000000;
    font-weight: bold;
}
div#main_block div.barrier_3points_wrap {
    font-size: 18px;
    font-weight: bold;
    line-height: 20px;
    padding: 0 37px 10px;
    width: 546px;
    background:#ffffff;
}
div#main_block div.barrier_3points_wrap .block1 {
    background: url("/barrier/images/bg_barrier_3points_1.png") no-repeat scroll center center #FFFFFF;
    float: left;
    padding-top: 121px;
    text-align: center;
    width: 182px;
}
div#main_block div.barrier_3points_wrap .block2 {
    background: url("/barrier/images/bg_barrier_3points_2.png") no-repeat scroll center center #FFFFFF;
    float: left;
    padding-top: 121px;
    text-align: center;
    width: 182px;
}
div#main_block div.barrier_3points_wrap .block3 {
    background: url("/barrier/images/bg_barrier_3points_3.png") no-repeat scroll center center #FFFFFF;
    float: left;
    padding-top: 121px;
    text-align: center;
    width: 182px;
}



#main_block .main_button_set_bordertop {
    margin: 15px 0 0 0;
    border-top: 1px dotted #CCCCCC;
}

#main_block .rollover_main_large, .rollover_on {
display: block;
width: 210px;
height: 41px;
overflow: hidden;
margin: 15px 0 5px;
}

#main_block div.barrier_points{
    margin: 10px 0;
}
#main_block div.barrier_points li{
    background: url(/barrier/images/icn_barrier_bullet.png) no-repeat left center;
    height: 30px;
    line-height: 30px;
    text-indent: 24px;
    width: 330px;
    margin: 0px 0px 6px 10px;
}
#main_block div.barrier_points li .friend{
    color: #41aaeb;
    font-weight: bold;
    font-size: 1.2em;
}
#main_block div.barrier_points li .troll{
    color: #e12b27;
    font-weight: bold;
    font-size: 1.2em;
}
#main_block .barrierbold{
    font-weight: bold;
    font-size: 1.2em;
    line-height: 2em;
}

#main_block .adSandbox {
    padding:20px 0;
    width:620px;
    background:#ffffff;
    text-align:center;
}





/* +サンドボックス */
.plus_sb{
	background:url(/barrier/images/plus_sb_bg.gif) no-repeat 6px 20px #FFF;
	width:621px;
	height:130px;
	padding:20px 0 5px 0;
}

.plus_sb img{
	padding:24px 0 0 292px;
}

.plus_sb_comp_br dt img{
	padding:0 0 0 20px;
}

.plus_sb_comp_sb dt img{
	padding:0 0 0 8px;
}


#main_block a img:hover {
opacity:0.5;
filter:alpha(opacity=50);
-ms-filter: "alpha( opacity=50 )";
}


.plus_sb_comp{
	padding:10px 0 0 0;
	background:url(/barrier/images/plus_sb_bg_line.gif) 283px 20px no-repeat;
	line-height:1.2;
	font-size:13px;
}

.plus_sb_comp_br{
	width:270px;
	float:left;
	text-align:center;
}

.plus_sb_comp_br dd{
	text-align: left;
}

.plus_sb_comp_br01{
	background:url(/barrier/images/plus_sb_bg03.gif) -8px 0 no-repeat;
	height:43px;
	padding:32px 0 10px 75px;
}

.plus_sb_comp_br02{
	background:url(/barrier/images/plus_sb_bg03.gif) -8px -100px no-repeat;
	height:55px;
	padding:20px 0 10px 75px;
}

.plus_sb_comp_br03{
	background:url(/barrier/images/plus_sb_bg03.gif) -9px -210px no-repeat;
	height:43px;
	padding:32px 0 10px 75px;
}

.plus_sb_comp_br98{
	background:url(/barrier/images/plus_sb_bg04.gif) 0 bottom no-repeat;
	width:271px;
	height:260px;
	margin:0 0 5px 0;
}

.plus_sb_comp_sample{
	background:#808080;
	height:165px;
	padding:7px 10px 0 10px;
	color:#FFF;
	margin:20px 0 10px 0;
}

.plus_sb_comp_sampleti{
	font-size:17px;
	font-weight:bold;
	padding:0 0 5px 0;
	line-height:1;
}

.plus_sb_comp_sb{
	width:270px;
	float: right;
}

.plus_sb_comp_sb01{
	background:url(/barrier/images/plus_sb_bg03.gif) -317px 0 no-repeat;
	height:45px;
	padding:30px 0 10px 72px;
}

.plus_sb_comp_sb02{
	background:url(/barrier/images/plus_sb_bg03.gif) -317px -80px no-repeat;
	height:55px;
	padding:20px 0 10px 72px;
}

.plus_sb_comp_sb03{
	background:url(/barrier/images/plus_sb_bg03.gif) -317px -163px no-repeat;
	height:55px;
	padding:20px 0 10px 72px;
}

.plus_sb_comp_sb04{
	background:url(/barrier/images/plus_sb_bg03.gif) -317px -240px no-repeat;
	height:43px;
	padding:32px 0 10px 72px;
}

.plus_sb_comp_sb05{
	background:url(/barrier/images/plus_sb_bg03.gif) -317px -320px no-repeat;
	height:43px;
	padding:32px 0 10px 72px;
}

.plus_sb_comp_sb98{
	background:url(/barrier/images/plus_sb_bg04.gif) -300px bottom no-repeat;
	width:271px;
	height:90px;
	margin:0 0 5px 0;
}

.button a{
border: 1px solid #999;
width:250px;

background: -moz-linear-gradient(
		top,
		#ffffff 0%,
		#e0dddd);
background: -webkit-gradient(
		linear, left top, left bottom,
		from(#ffffff),
		to(#e0dddd));
filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ffffff', endColorstr='#e0dddd'); /* IE6 & IE7 */
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ffffff', endColorstr='#e0dddd')"; /* IE8 */
background:-ms-linear-gradient(top,#fff,#e0dddd);
background:linear-gradient(to bottom,#fff,#e0dddd);


text-shadow:
		0px -1px 0px rgba(255,255,255,0.4),
		0px 1px 0px rgba(255,255,255,0.3);

text-align:center;
text-decoration: none;
display:block;
color:#444;
font-size:16px;
margin:0 0 6px 0;
padding:10px 0;
}
.button a:hover{
opacity:0.7;
filter:alpha(opacity=70);
-ms-filter: "alpha( opacity=70 )";
background: #cecccc\9;
}


.btn_note{
	font-size:11px;
	color:#D33;
	line-height:1.1;
}

.plus_sb_comp_tlink{
	color:#33D;
	text-align:right;
	font-size:16px;
	padding: 5px 0 18px 0;
}

.plus_sb_comp_tlink a{
	color:#33D;
}




@media screen and (max-width:768px) {
	
div#main_block div.barrier_headerblock{
	margin-top: 0;
}
div#main_block div.barrier_headerblock .headercopy{
    background: url("/barrier/images/bg_barrier_headercopy.png") repeat-x scroll center bottom, #FFFFFF;
    height: auto;
    padding: 5px 2% 11px;
    width: 96%;
    text-align: left;
}
div#main_block div.barrier_3points_wrap{
    padding: 0 3% 10px;
    width: 94%;
    text-align: center;
}
.plus_sb{
	background-size: contain;
    width: 100%;
    height: auto;
    padding: 20px 0 15px 0;
    margin: 0 auto;
    max-width: 621px;
}	
#main_block div.barrier_points li {
    background: url(/barrier/images/icn_barrier_bullet.png) no-repeat left 1px;
    line-height: 19px;
    width: auto;
    margin: 0px 0px 8px 10px;
    padding: 0 0 0 20px;
    text-indent: 0;
}
.contents_inner_3block .block_in, .contents_inner_3block .block_in_last{
    width: auto;
    float: none;
    text-align: center;
    margin: 0 0 10px;
}
.contents_inner_3block .block_in p.txt, .contents_inner_3block .block_in_last p.txt{
    text-align: left;
}
div#main_block div.barrier_3points_wrap .block1, div#main_block div.barrier_3points_wrap .block2, div#main_block div.barrier_3points_wrap .block3{
	float: none;
    text-align: center;
    width: 182px;
    margin: 0 auto 15px;
    display: inline-block;
}
.plus_sb_comp{
    text-align: center;
	background: url(/barrier/images/plus_sb_bg_line.gif) center 0 no-repeat;
}
.plus_sb img {
    padding: 24px 0 0 50%;
    width: 49%;
    height: auto;
}
.plus_sb_comp_br98{
    margin: 0 auto 5px;
}
.plus_sb_comp_br99{
	text-align: center !important;
}
.plus_sb_comp_br99 img{
	width:270px;
    margin: 0 auto 5px;
}
.plus_sb_comp_sample, .plus_sb_comp_sample .button a{
    width: 93%;
}
.plus_sb_comp_br, .plus_sb_comp_sb{
    overflow: hidden;
    display: inline-block;
    float: none;
    height: 840px;
    margin: 0 2px 0 0;
}
.plus_sb_comp_br{
    margin: 0 3px 0 0;
}
.plus_sb_comp_sb{
    margin: 0;
}
.plus_sb_comp_br img, .plus_sb_comp_sb img{
    width: auto  !important;
}
.plus_sb_comp_sampleti{
    text-align: center;
}

div#main_block .tchange, div#main_block #conteneur, div#main_block .tcontents_ex, div#main_block .tcontents, div#main_block .tcontents_bg, div#main_block .editcss{
    width: auto;
}
div#main_block .tbottom{
    width: auto;
    background-size: 100%;
}
div#main_block .editcss {
    width: 95%;
}
div#main_block a.left_act, div#main_block a.left_non_act, div#main_block a.right_non_act, div#main_block a.right_act{
    width: 47%;
}
div#main_block p.p_float_left, .contents_inner img.float_right {
    width: auto  !important;
    float: none;
}
.contents .contents_inner img {
}

}

@media screen and (max-width:480px) {
.plus_sb_comp_br {
    width: 270px;
	height: auto;
    float: none;
    margin: 0 auto;
    display: inline-block;
}
.plus_sb_comp_sb {
    width: 270px;
	height: auto;
    float: none;
    margin: 60px auto;
    display: inline-block;
}
.plus_sb_comp {
    background: none;
}
.plus_sb_comp_br98{
    height: 100px;
}
}